Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Nov 26 16:35

    arturovt on ng-13

    (compare)

  • Nov 26 16:35

    arturovt on master

    feat: upgrade to Angular 13 (#2… (compare)

  • Nov 26 16:35
    arturovt closed #2028
  • Nov 26 16:35
    arturovt ready_for_review #2028
  • Nov 26 16:33
    arturovt synchronize #2028
  • Nov 26 16:33

    arturovt on ng-13

    feat: upgrade outdated Node.js … (compare)

  • Nov 26 16:11
    arturovt synchronize #2028
  • Nov 26 16:11

    arturovt on ng-13

    feat: switch to ESLint since TS… (compare)

  • Nov 26 16:10
    arturovt synchronize #2028
  • Nov 26 16:10

    arturovt on ng-13

    feat: switch to ESLint since TS… (compare)

  • Nov 26 16:03
    arturovt opened #2028
  • Nov 26 16:03

    arturovt on ng-13

    feat: upgrade to Angular 13 (compare)

  • Nov 24 09:10
    yana1306137 commented #1066
  • Nov 24 09:10
    yana1306137 commented #1066
  • Nov 24 09:10
    yana1306137 commented #1066
  • Nov 24 09:10
    yana1306137 commented #1066
  • Nov 18 10:12
    FazlanFarook commented #1066
  • Nov 16 04:03
    snyk-bot opened #161
  • Nov 16 04:03

    liorkesos on snyk-fix-74b1caa36263facca067bdd496b89b16

    fix: package.json to reduce vul… (compare)

  • Nov 16 04:03

    liorkesos on snyk-fix-74b1caa36263facca067bdd496b89b16

    (compare)

berkoab
@berkoab

when I run 'npm install' i get the following error:

npm ERR! Error while executing:
npm ERR! C:\Program Files\Git\cmd\git.EXE ls-remote -h -t git://github.com/linnovate/innograph.git
npm ERR!
npm ERR! fatal: read error: Invalid argument

Jack
@jackmercy
Hi, I'm new to Mean.io.
Currently I add an Bootstrap 4.0 package into project "npm install --save bootstrap" but the project is not loading it. I also change to using scss but it seems like not working
Can anyone help me?
I'm digging into webpack.dev.js and see these lines
{
test: /.scss$/,
use: ['style-loader', 'css-loader', 'sass-loader'],
include: [helpers.root('src', 'styles')]
}
Then I change styles to sass because I have an folder named "sass" and it contain all my scss files
Jack
@jackmercy
But this error happen when I upgrade from angular 4 to 5
Corey Pennington
@JuiceyDuecy
What's the error??
Nikita Banthiya
@nikitabanthiya
i want to package the node code , how can I achieve it?
Luis Diego Ruiz
@oracleruiz
@nikitabanthiya Delete the folder node_modules and zip everything
Renato Marinho
@renatomarinho
This message was deleted
Tony Hudson
@ngohungphuc
Hi @all anyone interesting to build CMS open source using react, webpack, bootstrap & asp.net core.
If you want to support development just star it. Or you want to contribute please let me know
https://github.com/Awesome-CMS-Core/Awesome-CMS-Core
sartul
@sartul
Hi @ngohungphuc , I would like to join and contribute
José Andrés
@joseandrespena
Hello
I created a new issue with the mean installation as of now, May 17, 2018
linnovate/mean#1892
I'm unable to install MEAN I'm literally stuck, and this sucks...
I though was going to be easy, definitely not
José Andrés
@joseandrespena
Hello?
wow nobody.. here...
Then...
José Andrés
@joseandrespena
HELLOU
HELP
/HELP
José Andrés
@joseandrespena
wow
no one answer this damn chat
is heda
is dead
Uber
@UberCUBA
Hello...
José Andrés
@joseandrespena
@UberCUBA hi
this chat is dead
nobody answer anything
I send a message like a month ago
and nobody responds
Renato Marinho
@renatomarinho
This message was deleted
Xavid Ramirez
@xavidram
Your issue seems to be with node-gyp. Follow https://github.com/nodejs/node-gyp and tryin setting up the project again from scratch. @joseandrespena
onuroruc
@onuroruc
hi guys
Corey Pennington
@JuiceyDuecy
Hey
Looks like people are using MERN nowadays
React instead of angular
xVytis
@xVytis
Hi guys, please help me out. How to include sass variables (lets say colours) so that I could later use it to styles angular components.
This is what I have tried: @import "common/colors"; in src/styles/styles.scss
And this is what I get:
ERROR in ./~/css-loader!./~/sass-loader/lib/loader.js!./src/app/header/header.component.scss
[0] Module build failed:
[0] background-color: $color__white;
[0] ^
[0] Undefined variable: "$color--white".
one more question: what is the correct way to include Bootstrap 4 so that I could use lets say ulitity classes to style angular components?
thanks in advance
Djamal Dagirov
@djamal-d
Hello there!
Ghost
@ghost~5ba080fcd73408ce4fa87faa
Hi
Janaka
@janakaontomatrix_gitlab
Hi, anyone know how to use angular cli with mean.io?
Tauhidul Alam
@CoreJADeveloper

Hi Guys, I would like to share with you one of my MEAN stack application -
https://www.youtube.com/watch?v=IFAWZBNr1cQ

Please feel free to let me know your feedback. Thanks!

Keith
@enkodellc
I contributed a lot the Mean project but have gotten back to my roots in .Net, if anyone is interested in helping / learning Blazor please take a look at my Repo / website http://blazorboilerplate.com.
Mehran Poursadeghi
@mehran-prs
Hi, Mongo Go Models, ODM wrapper for official Mongo Go Driver, give it a try :)
Patrick Peng
@patrickpeng2091
hi